Subject: Ticket Assigned - Shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 22 May 2022 14:36:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hi,

I was in Saudi Arabia and recently I moved to Bahrain. 

Here in Bahrain I activated Shukran on my new mobile number, but I cant add the same mobile number as Shukran in my online shopping account.  It is saying "Sorry, your mobile number is already in use".

My new mobile number is +973 35945965 
Old mobile number was +966 505796926
Email ID is [email-masked]

Your support is highly appreciated.

Regards,
AKARSH https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4388510